<!DOCTYPE html>
<html>
<head>
	<title>Semantic HTML tags</title>
	<style>
		
	div.container{
				width: 100%;
			}
	div.sub_container1{
				max-width: 705px;
				min-height: 100%;
				margin: auto;
				padding: 23px;
				border: 1px solid gray;
			}
	div.sub_container2{
				max-width: 705px;
				min-height: 100%;
				margin: auto;
				padding: 23px;
			}
	</style>
</head>
<body>
	<div class="container">
		<div class="sub_container1">
  			<h1>Zuitt IT Solutions</h1>
  			<h3>Products Offered</h3>
  			<table border="1">
  				<tr>
  					<th>Package</th>
  					<th>Price</th>
  					<th>Description</th>
  				</tr>
  				<tr>
  					<td>Basic</td>
  					<td>&#x20B1 500.00 </td>
  					<td>Package includes a fully functional website with desired specifications.</td>
  				</tr>
  				<tr>
  					<td>Premium</td>
  					<td>&#x20B1 1000.00 </td>
  					<td>Enjoy all benefits of the basic package and also includes site support and maintenance.</td>
  				</tr>
  				<tr>
  					<th colspan="3" style="text-align: center;">Additional features after initial project is inclusive of charges.</th>
  				</tr>
  			</table>
  		</div>
  		<!-- end of sub_container1 -->
		<div class="sub_container2">
  			<table>
  					<h1>Contact Form</h1>
  					<form autocomplete="on">
  						<label for="fname">First Name:</label><br>
		 					<input type="text" name="fname" required>
							<br>
						<label for="lname">Last Name:</label>
						<br>
							<input type="text"  name="lname" required>
						<br>
						<label>Email:<br><input type="email" required></label>
						<br>
						<label for="tel">Contact Number:</label>
						<br>
							<input type="number" min="0" id="tel" required>
						<br>
						<label for="select">Service Type:</label><br>
								<select id="select">
									<option value="Front End Programming">Front End Programming</option>
									<option value="Back End Programming">Back End Programming</option>
									<option value="Full Stack Programming">Full Stack Programming</option>
								</select>
						<br>
						<br>
						<label>Preferred Contact:</label><br>
							<input type="checkbox">Email
						<br>
							<input type="checkbox" required>Phone Package
						<br>
							<input type="radio" required>Basic
						<br>
							<input type="radio" required>Premium
						<br>
						<br>
						<label for="comments">Message:</label><br>
							<textarea id="comments" cols="35" rows="10"></textarea>
						<br>
						<br>
						<button type="inquiry">Send Inquiry</button>
						<br>
						<button type="submit">Reset</button>
					</form>
			</table>
		</div>
		<!-- end sub_container2 -->
	</div>
	<!-- end of container -->
</body>
</html>